package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QCMSeqFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QCMSeqFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QCMSeqFactory;
    }
}
